BODY
{
	color: #A0522D;
	
}


h1 {
	text-indent: 10ex;
	font-size: 200%;
}
h2 {
	text-indent: 8ex;
	font-size: 180%;
}
h3 {
	text-indent: 6ex;
	font-size: 160%;
}
h4 {
	text-indent: 4ex;
	font-size: 140%;
}
h5 {
	text-indent: 2ex;
	font-size: 120%;
}
h6 {
	text-indent: 0ex;
	font-size: 100%;
}
a  {
	color: #D2691E;
	text-decoration: none;
}

a:hover {
color: #0080ff;
text-decoration: underline;
}

a.menu, a.menu:visited {
	background-color: #A00000;
	color: #E0E0B8;
	font-weight: 600;
	font: serif;
	text-decoration: none;
}

a.menu:hover {
	background-color: #BFE9F3;
	color: ActiveCaption;
	text-decoration: none;
}

